//para text vanish if clicked like email entry login


var emailField = document.getElementById("email");
//pwede din 
//var emailField = document.forms[0].email;

//alert(emailField);

emailField.onfocus = function(){
	if(emailField.value=="your email"){
		emailField.value ="";

	}
};

emailField.onblur = function(){
	if(emailField.value==""){
		emailField.value ="your email";

	}
};